body {
font-family:Arial,Tahoma,sans-serif;
font-size:11px;
color:#333;
margin-top:0px;
text-align:center;
height: 100%;
width: 98%;
background:#D6D6D6 URL(../images/goldcrest_bk.gif) repeat-x;
}

div, p, h1, h2, h3, h4, h5 {margin:0px;padding:0px;}

#header
	{
	margin-bottom:12px;
	margin-left:12px;
	width: 876px;
	height:108px;
	position:relative;
	background:#03428E URL(../images/header.gif) no-repeat;
	}
#header h1
	{
	width:178px;
	height:54px;
	position:absolute;
	top:30px;
	left:24px;
	background-color:#000066;
	background:#03428E URL(../images/goldcrest_logo.gif) no-repeat;
	}
#header h1 a
	{
	width:178px;
	height:54px;
	display:block;
	}
#header ul
	{
	position:absolute;
	top:74px;
	right:0px;
	display: inline;
	padding: 0px;
	margin: 0px;
	}
#header li
	{
	display: inline;
	list-style-type:none;
	padding: 0px 20px 0px 0px;
	margin: 0px;
	}
#header li a
	{
	color:#f7931D;
	text-decoration:none;
	}
#header li a:hover
	{
	color:#f7931D;
	text-decoration:underline;
	}
#right_cont
	{
	float: left;
	width: 231px;
	margin-left: 669px;
	background-color:#fff;
	}

#right_cont div.right_banner
	{
	width: 219px;
	height:116px;
	background-color:#ccc;
	background: URL(../images/right_banner.gif) no-repeat;
	text-align:left;
	position:relative;
	}

.caseStudies
	{
		height:180px !important;
		background:#f4f3f3 URL(../images/right_banner_long.gif) no-repeat !important;
	}

#right_cont div.right_banner h3
	{
	padding:12px 0px 8px 12px;
	font-weight:normal;
	font-size:16px;
	}
#right_cont div.right_banner h3 a
	{
	color:#333;
	text-decoration:none;
	}
#right_cont div.right_banner h3 a:hover
	{
	color:#333;
	text-decoration:none;
	}

#right_cont div.right_banner p
	{
	padding:0px 0px 0px 12px;
	line-height:14px;
	}
#right_cont div.right_banner p.first
	{
	color:#666;
	}

#right_cont div.right_banner p#small
	{
	width:120px;
	}

#right_cont div.right_banner p.link_grey
	{
	padding:0px 0px 0px 12px;
	}


#right_cont div.caseStudies p.link_grey
	{
	padding:0px 0px 15px 12px;
	}

#right_cont div.right_banner p.link_grey a
	{
	color:#333;
	text-decoration:none;
	}
#right_cont div.right_banner p.link_grey a:hover
	{
	color:#f7931D;
	text-decoration:underline;
	}


#right_cont div.right_banner p.link
	{
	padding:0px 0px 0px 12px;
	font-style:italic;
	}
#right_cont div.right_banner p.link a
	{
	color:#f7931D;
	text-decoration:none;
	}
#right_cont div.right_banner p.link a:hover
	{
	color:#f7931D;
	text-decoration:underline;
	}

#right_cont div.right_banner p.more
	{
	padding:8px 0px 0px 12px;
	font-weight:bold;
	}
#right_cont div.right_banner ul.more
	{
	padding:8px 0px 0px 12px;
	font-weight:bold;
	list-style:none;
	}
#right_cont div.right_banner ul.more li{
	padding:3px 0px;
}
#right_cont div.right_banner p.more a
	{
	color:#333;
	text-decoration:none;
	}
#right_cont div.right_banner ul.more a
	{
	color:#333;
	text-decoration:none;
	}
#right_cont div.right_banner p.more a:hover
	{
	color:#333;
	text-decoration:underline;
	}
#right_cont div.right_banner ul.more a:hover
	{
	color:#333;
	text-decoration:underline;
	}
.case_image
	{
	width:86px;
	height:86px;
	position:absolute;
	top:30px;
	right:0px;
	z-index:1;
	}
#case_frame
	{
	width:86px;
	height:86px;
	position:absolute;
	top:30px;
	right:0px;
	z-index:2;
	background: URL(../images/case_study.png) no-repeat;
	}
#case_frame_two
	{
	width:86px;
	height:86px;
	position:absolute;
	top:30px;
	right:0px;
	z-index:2;
	background: URL(../images/case_study_two.png) no-repeat;
	}
#right_cont h2.arkem
	{
	margin-top:12px;
	margin-bottom:6px;
	width: 219px;
	height:65px;
	background:#03428E URL(../images/arkem.gif) no-repeat;
	}
#right_cont h2.arkem a
	{
	width: 219px;
	height:65px;
	display:block;
	}
#right_cont h2.abbey
	{
	margin-top:12px;
	margin-bottom:48px;
	width: 219px;
	height:65px;
	background:#03428E URL(../images/abbeywater.gif) no-repeat;
	}
#right_cont h2.abbey a
	{
	width: 219px;
	height:65px;
	display:block;
	}
* html #right_cont
	{
	display: inline;
	}
#left_cont
	{
	float: left;
	width: 669px;
	margin-left: -900px;
	background-color:#fff;
	}
#left_cont div#main_text
	{
	margin-left:12px;
	margin-right:12px;
	width: 645px;
	background-color:#efefef;
	background:#fff URL(../images/main_text_bk.gif) no-repeat top;
	text-align:left;
	line-height:16px;
	position:relative;
	min-height:520px;
	}
#left_cont div#main_text h3
	{
	font-size:16px;
	font-weight:normal;
	padding:12px 0px 12px 24px;
	}

#left_cont div#main_text h2
	{
	font-size:16px;
	font-weight:normal;
	padding:12px 0px 12px 24px;
	}

#left_cont div#main_text ul
	{
	font-size:12px;
	margin:0px 0px 12px 12px;
	line-height:18px;
	}

* + html #left_cont div#main_text ul
	{
	margin:0px 0px 12px 50px;
	}
*  html #left_cont div#main_text ul
	{
	margin:0px 0px 12px 50px;
	}



#left_cont div#main_text div#xinha
	{
	padding:25px 0px;
	}

#left_cont div#main_text div#xinha p
	{
	padding:24px;
	padding-bottom:0px;
	padding-top:12px;
	font-size:12px;
	}
	
#left_cont div#main_text div#xinha h3
	{
	padding-top:0px;
	}


#left_cont div#main_text p
	{
	padding:24px;
	padding-bottom:0px;
	font-size:12px;
	}

#left_cont div#main_text p a
{
	color:#f7931D;
	text-decoration:none;
}

#left_cont div#main_text p a:hover
{
	color:#f7931D;
	text-decoration:underline;
}

#left_cont div#main_text p.sub
	{
	padding:0px 24px 12px 24px;
	font-size:12px;
	}
	
#left_cont div#main_text p.sub a.grey
	{
	color:#333;
	text-decoration:underline;
	}
#left_cont div#main_text p.sub a.grey:hover
	{
	color:#f7931D;
	text-decoration:none;
	}
	
#left_cont div#main_text p.sub input
	{
	width:120px;
	}
#left_cont div#main_text p.form
	{
	padding:0px 24px 8px 24px;
	font-size:12px;
	}
#left_cont div#main_text p.form input
	{
	border:1px solid #999999;
	color:#333;
	padding:2px;
	width:200px;
	font-family:Arial,Tahoma,sans-serif;
	font-size:11px;
	}
#left_cont div#main_text p.form textarea
	{
	border:1px solid #999999;
	color:#333;
	padding:2px;
	width:400px;
	height:160px;
	font-family:Arial,Tahoma,sans-serif;
	font-size:12px;
	}	
#left_cont div#main_text p.main_link
	{
	margin:0px;
	padding:0px 24px 0px 24px;
	text-align:left;
	font-size:12px;
	font-style:italic;
	}
#left_cont div#main_text p.main_link a
	{
	color:#f7931D;
	text-decoration:none;
	}
#left_cont div#main_text p.main_link a:hover
	{
	color:#333;
	text-decoration:none;
	}

#left_cont div#main_text div#news_banner_top	
	{
	background:#EDEDEE URL(../images/news_banner_top.gif) no-repeat;
	}
#left_cont div#main_text div.news_banner 	
	{
	background-color:#ccc;
	height:116px;
	text-align:left;
	position:relative;
	background:#EDEDEE URL(../images/news_banner.gif) no-repeat;
	}
#left_cont div#main_text div.news_banner img
	{
	width:92px;
	height:92px;
	float:left;
	margin:12px 12px 0px 12px;
	}
#left_cont div#main_text div.news_banner h3
	{
	font-size:16px;
	font-weight:normal;
	padding:12px 0px 6px 24px;
	position:relative;
	}

#left_cont div#main_text div.news_banner h2
	{
	font-size:16px;
	font-weight:normal;
	padding:12px 0px 6px 24px;
	position:relative;
	}

#left_cont div#main_text div.news_banner h3 span
	{
	display:inline;
	font-size:12px;
	font-weight:normal;
	position:absolute;
	top:10px;
	right:0px;
	margin:0px 12px 0px 0px;
	color:#666;


	}


#left_cont div#main_text div.news_banner h2 span
	{
	display:inline;
	font-size:12px;
	font-weight:normal;
	position:absolute;
	top:10px;
	right:0px;
	margin:0px 12px 0px 0px;
	color:#666;


	}

#left_cont div#main_text div.news_banner h3 a
	{
	color:#333;
	text-decoration:none;
	}

#left_cont div#main_text div.news_banner h2 a
	{
	color:#333;
	text-decoration:none;
	}

#left_cont div#main_text div.news_banner h3 a:hover
	{
	color:#333;
	text-decoration:none;
	}

#left_cont div#main_text div.news_banner h2 a:hover
	{
	color:#333;
	text-decoration:none;
	}

#left_cont div#main_text div.news_banner p
	{
	margin:0px;
	padding:0px 12px 0px 0px;
	}
#left_cont div#main_text div.news_banner p.link
	{
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
#left_cont div#main_text div.news_banner p.link a
	{
	color:#f7931D;
	text-decoration:none;
	}
#left_cont div#main_text div.news_banner p.link a:hover
	{
	color:#333;
	text-decoration:none;
	}


#left_cont div#main_text div#key_cont_top	
	{
	background:#EDEDEE URL(../images/left_banner_top_top.gif) no-repeat;
	}
#left_cont div#main_text div.key_cont 	
	{
	background-color:#ccc;
	height:90px;
	text-align:left;
	position:relative;
	background:#EDEDEE URL(../images/left_banner_top.gif) no-repeat;
	}
#left_cont div#main_text div.key_cont h3
	{
	font-size:16px;
	font-weight:normal;
	padding:12px 0px 12px 24px;
	}
#left_cont div#main_text div.key_cont h3 strong
	{
	color:#666;
	font-weight:normal;
	}
#left_cont div#main_text div.key_cont h3 span
	{
	color:#f7931D;
	display:inline;
	}
#left_cont div#main_text h4.area
	{
	font-size:16px;
	font-weight:normal;
	padding:12px 0px 12px 24px;
	background: url("../images/area_banner_top.gif") no-repeat scroll 0 0 #EDEDEE;
	color:#fff;
	text-shadow: -1px 1px 1px #333;
	}
#left_cont div#main_text h4.area_top
	{
	font-size:16px;
	font-weight:normal;
	padding:12px 0px 12px 24px;
	background: url("../images/area_banner_top_top.gif") no-repeat scroll 0 0 #EDEDEE;
	color:#fff;
	text-shadow: -1px 1px 1px #333;
	}
#left_cont div#main_text div.key_cont p
	{
	margin:0px;
	padding:0px;
	}
#left_cont div#main_text div.key_cont p.contact
	{
	margin:0px;
	padding:0px 0px 3px 24px;
	position:relative;
	color:#f7931D;
	}
#left_cont div#main_text div.key_cont p.contact span
	{
	color:#333;
	display:block;
	position:absolute;
	top:0px;
	left:120px;
	}
#left_cont div#main_text div.key_cont p.contact span a
	{
	color:#333;
	}	
#left_cont div#main_text div.key_cont p.contact span a:hover
	{
	color:#f7931D;
	}
#left_cont div#main_text p.link
	{
	padding:0px 0px 0px 24px;
	font-style:italic;
	height:26px;
	}
#left_cont div#main_text p#link_top	
	{
	background:#EDEDEE URL(../images/left_banner_top_bottom.gif) no-repeat;
	}
#left_cont div#main_text p.link a
	{
	color:#333;
	text-decoration:none;
	}
#left_cont div#main_text p.link a:hover
	{
	color:#333;
	text-decoration:underline;
	}


#left_cont div#main_text p#ks_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#ks_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#gs_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#gs_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#ih_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#ih_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#jr_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#jr_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#sb_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#sb_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#dl_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#dl_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#lsp_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#lsp_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#js_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#js_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#hd_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#hd_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#lh_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#lh_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}

#left_cont div#main_text p#as_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#as_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}

#left_cont div#main_text p#ms_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#ms_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}


#left_cont div#main_text p#cs_text
	{
	padding:0px 190px 12px 24px;
	font-style:italic;
	height:104px;
	background-color:#EDEDEE;
	}
#left_cont div#main_text p#cs_image
	{
	position:absolute;right:0px;top:116px;width:190px;height:116px;
	}




#left_cont div#main_text div#glossary {
	margin:0px;
	padding:0px 0px 36px 0px;	
}

#left_cont div#main_text div#glossary div#letters {
	margin:0px;
	padding:0px 24px 0px 24px;
	color:#666;
}

#left_cont div#main_text div#glossary div#letters a {
	margin:0px;
	padding:0px;
	color:#F7931D;
	text-decoration:none;	
}

#left_cont div#main_text div#glossary div#letters span {
	display:inline;
}

#left_cont div#main_text div#glossary div#letters a:hover {
	text-decoration:underline;	
}

#left_cont div#main_text div#glossary h4 {
	margin:0px;
	padding:24px 24px 2px 24px;
	font-size:14px;
	font-weight:bold;
}

#left_cont div#main_text div#glossary p {
	margin:0px;
	padding:0px 24px 12px 24px;
	font-size:12px;	
}

#wrapper
	{
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	background-color:#fff;
	}
/* we need this for IE 5.01 - otherwise the wrapper does not expand to the
necessary height (unless fixed, this problem becomes even more acute 
weirdness as the method is enhanced */
#wrapper
	{
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the wrapper - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes 
(I saw it happen many moons ago) makes the width of wrapper too small 
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here 
just in case that many moons ago problem rears its head again */
	float/**/: none;
	}
/* easy clearing */
#wrapper:after
	{
	content: '[DO NOT LEAVE IT IS NOT REAL]'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
#wrapper
	{
	display: inline-block;
	}
/*\*/
#wrapper
	{
	display: block;
	}
/* end easy clearing */
#footer
	{
	margin-left:12px;
	margin-right:12px;
	clear: both;
	background-color:#fff;
	border-top:1px solid #999;
	position:relative;
	height:50px;
	}
#footer a
	{
	color:#666;
	text-decoration:none;
	}
#footer a:hover
	{
	color:#666;
	text-decoration:underline;
	}
#footer div.footer_menu
	{
	position:absolute;
	top:12px;
	left:12px;
	}
#footer div.footer_menu ul
	{
	display: inline;
	padding: 0px;
	margin: 0px;
	}
#footer div.footer_menu li
	{
	display: inline;
	list-style-type:none;
	padding: 0px 6px 0px 8px;
	margin: 0px;
	border-left:1px solid #999;
	}
#footer div.footer_menu li.first
	{
	padding: 0px 6px 0px 12px;
	border-left:0px solid #999;
	}
#footer div.footer_menu li a
	{
	color:#666;
	text-decoration:none;
	}
#footer div.footer_menu li a:hover
	{
	color:#666;
	text-decoration:underline;
	}
#footer div.footer_menu p
	{
	padding:12px 0px 0px 12px;
	color:#999;
	font-size:10px;
	text-align:left;
	line-height:14px;
	}
	
#footer div.copyright
	{
	color:#666;
	position:absolute;
	top:12px;
	left:669px;
	text-align:left;
	}
	
	
	
		
	
#footer div#footer_links {
	padding:0px;
	margin:0px;
	text-align:left;
}

#footer div#footer_links ul {
	padding:0px 0px 0px 0px;
	margin:12px 0px 12px 12px;
	float:left;
	width:207px;
	list-style-type:none;
	color:#666;
}

#footer div#footer_links ul li {
	padding:2px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-right:1px solid #ccc;
}

#footer div#footer_links ul.last li {
	border-right:0px solid #ccc;
}

#footer div#footer_links ul li.first {
	padding:0px 0px 4px 0px;
}


#footer div#footer_links ul#logos {
	padding:12px;
	margin:0px;
	clear:both;
	width:852px;
	border-bottom:1px solid #ccc;
}

#footer div#footer_links ul#logos li {
	padding:0px 18px 0px 0px;
	margin:0px;
	float:left;
	border-right:0px solid #ccc;
}

#footer div#footer_terms {
	padding:0px;
	margin:0px;
	width:900px;
	text-align:left;
}

#footer div#footer_terms p {
	padding:0px 12px 0px 12px;
	margin:0px;
	float:left;
	width:621px;
	color:#999;
	
}	

#footer div#footer_terms p.tbb {
	padding:12px 0px 0px 0px;
	float:left;
	width:180px;
}

#footer div#footer_terms p a {
	color:#999;
}

#footer div#footer_terms p a:hover {
	color:#666;
}
	
#footer div#footer_terms ul.logos {
	padding:12px;
	margin:0px;
	clear:both;
	width:156px;
	float:left;
	list-style-type:none;
}

#footer div#footer_terms ul.logos li {
	padding:0px 12px 12px 0px;
	margin:0px;
	float:left;
	border-right:0px solid #ccc;
}

#footer div#footer_terms ul.logos li.last {
	padding:0px 0px 12px 0px;
	margin:0px;
	float:left;
	border-right:0px solid #ccc;
}

	
#footer div#footer_terms p.info {
	padding:12px 12px 0px 0px;
	margin:0px;
	float:left;
	width:405px;
	color:#999;
}
	
	
#white
	{
	margin:0px;
	height:100px;
	width:900px;
	background:#D6D6D6 URL(../images/white.gif) no-repeat;
		clear:both;
	}

span {display:none;}
.orange {color:#f7931D;}

.map 
{
position:absolute;
right:24px;
top:24px;
background:#666;
color:#fff;
}

#news_left
{
width:414px;
}



#left_cont div#main_text .xhina_style p
{
padding:0px 24px 12px 24px;
font-size:12px;
}

#left_cont div#main_text .xhina_style a
{
	color:#f7931D;
	text-decoration:none;
}

#left_cont div#main_text .xhina_style a:hover
{
	color:#f7931D;
	text-decoration:underline;
}

#left_cont div#main_text .xhina_style ul.first
{
margin:0px 0px 0px 0px;
list-style-type:disc;
}

* html #left_cont div#main_text .xhina_style ul.first
{
padding:0px 0px 0px 40px;
}

#left_cont div#main_text .xhina_style.second
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
list-style-type:disc;
}

* html #left_cont div#main_text .xhina_style.second
{
padding:0px 0px 0px 20px;
}

#left_cont div#main_text .xhina_style ul.third
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
list-style-type:disc;
}

* html #left_cont div#main_text .xhina_style ul.third
{
padding:0px 0px 0px 20px;
}

#left_cont div#main_text .xhina_style ul li
{
margin:0px 20px 0px 0px;
padding:0px 0px 0px 0px;
border:0px solid #ff0000;
}

span.news_thumb_corners
{
position:absolute;
width:92px;
height:92px;
left:12px;
top:12px;
background: URL(../images/news_thumb_png) no-repeat;
display:block;
z-index:10;
}


span.news_corners
{
position:absolute;
width:210px;
height:210px;
right:24px;
top:24px;
background: URL(../images/news_image_png.png) no-repeat;
display:block;
z-index:10;
}

.news
{
position:absolute;
right:24px;
top:24px;
color:#fff;
}

span.case_overlay
{
position:absolute;
right:0px;
top:0px;
width:219px;
height:300px;
background: URL(../images/cs_blank_01.png) no-repeat;
display:block;
z-index:10;
}

.case
{
position:absolute;
right:0px;
top:20px;
color:#fff;
z-index:5;
}

#cs_left
{
width:414px;
float:left;
margin-right:12px;
background:#fff URL(../images/cs_left_banner.gif) no-repeat top;
}

#cs_left ul.first
{
margin:0px 0px 0px 0px;
list-style-type:disc;
}

* html #cs_left ul.first
{
padding:0px 0px 0px 40px;
}

#cs_left ul.second
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
list-style-type:disc;
}

* html #cs_left ul.second
{
padding:0px 0px 0px 20px;
}

#cs_left ul.third
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;
list-style-type:disc;
}

* html #cs_left ul.third
{
padding:0px 0px 0px 20px;
}

#cs_left ul li
{
margin:0px 20px 0px 0px;
padding:0px 0px 0px 0px;
border:0px solid #ff0000;
}

#cs_cta{
background: url(../images/GC-Call-to-Action-1.png) no-repeat top;
margin:0px 0px 10px 0px;
padding:0px;
width:219px;
float:left;
height:154px;
}

#cs_cta h2, #cs_cta h4{

	color:#ffffff;
	margin-left:0px !important;
}
#cs_cta h2{line-height:20px; padding:15px 30px 0px 15px !important;}
#cs_cta h4{padding:10px 15px 0px 15px !important;}

.cta_ul{text-decoration:underline; display:block; color:#ffffff;}
#cs_cta a{color:#ffffff; text-decoration:none;}

#cs_right
{
margin:0px;
padding:0px;
width:219px;
float:left;
background:#f7931D URL(../images/cs_right_banner_top.gif) no-repeat top;
}

#main_text div#cs_right h3
{
padding-left:16px;
padding-right:16px;
color:#fff;
}

#main_text div#cs_right div
{
margin:0px;
padding:0px;
width:219px;
height:300px;
}

#main_text div#cs_right ul
{
color:#fff;
padding:0px 12px 0px 30px;
margin:0px 0px 12px 0px;
}

#main_text div#cs_right li
{
font-size:11px;
line-height:16px;
}

a span.arrow
{
display:inline;
font-style:normal;
}

#left_cont div#main_text h3.archive 
{
border-bottom:1px solid #ccc;
padding:12px 0px 6px 12px;
}

#left_cont div#main_text div.archive_cont 
{
border-bottom:1px solid #ccc;
padding:6px 0px 6px 12px;
height:14px;
}

#left_cont div#main_text div.archive_cont h4
{
float:left;
font-size:12px;
color:#666;
font-weight:normal;
}

#left_cont div#main_text div.archive_cont h4 a
{
color:#666;
text-decoration:none;
}

#left_cont div#main_text div.archive_cont h4 a:hover
{
color:#333;
text-decoration:none;
}

#left_cont div#main_text div.archive_cont p
{
float:right;
color:#666;
padding:0px 12px 0px 0px;
}

ul#portfolio {
	margin:0px 12px 0px 12px;
	padding:0px;
	width: 645px;
	height: 232px;
	text-align:left;
}

ul#portfolio li {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

ul#home_fader {
	margin:0px 12px 0px 12px;
	padding:0px;
	width: 645px;
	height: 232px;
	text-align:left;
}

ul#home_fader li {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

ul#home_fader li img {
	margin:0px;
	padding:0px;
	width: 645px;
	height: 232px;
	display:block;
}

table#cookie {
	padding:0px 0px 0px 0px;
	margin:25px 25px 0px 25px;
	border-top:1px solid #666;
	border-left:1px solid #666;
	width:580px;
	text-align:left;
	font-size:12px;
	color:#333;
}

table#cookie th {
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	vertical-align:top;
}

table#cookie td {
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	vertical-align:top;
}

table#questions{font-size:12px;}
table#questions td{width:150px; vertical-align:top;}

/* new form */

form#jqval {
	
}

form#jqval p.sub {
	
}

form#jqval p.sub label {
	display:inline-block;
}

form#jqval p.sub span.required {
	display:inline;
	padding:0px 10px 0px 5px;
	color:#f7931D;
}

form#jqval p.sub input {
	padding:3px;
	display:block;
	width:300px !important;
}

form#jqval p.sub textarea {
	padding:3px;
	display:block;
	width:300px !important;
	height:100px;
}

form#jqval p.sub input[type="submit"]{
	padding:5px;
	display:block;
	width:150px !important;
	cursor:pointer;
}

#ffscrollbarfix {
	position: absolute;
	top: 0;
	bottom: -0.1px;
	width: 1em;
	z-index: -1;
}

/* Social Media Icons */
#header ul.soc-med {
	list-style-type: none;
	margin: 0;
	position: absolute;
	top: 20px;
	right: 20px;
}

#header ul.soc-med li {
	float: left;
	margin-left: 10px;
	padding: 0;
}

#header ul.soc-med li a {
	width: 25px;
	height: 25px;
	display: block;
	background: url(../images/soc-med-sprite.png) no-repeat 0 0;
}

#header ul.soc-med li a:active {
	position:relative;
	top: 1px;
}

#header ul.soc-med li a span {
	position: absolute;
	left: -9999px;
}

#header ul.soc-med li.twitter-link a {
	background-position: 0 0;
}

#header ul.soc-med li.twitter-link a:hover {
	background-position: 0 -40px;
}

#header ul.soc-med li.google-plus-link a {
	background-position: -40px 0;
}

#header ul.soc-med li.google-plus-link a:hover {
	background-position: -40px -40px;
}

#header ul.soc-med li.linkedin-link a {
	background-position: -80px 0;
}

#header ul.soc-med li.linkedin-link a:hover {
	background-position: -80px -40px;
}

